<div id="pageReservation">
	<form id="formReservation" autocomplete="off">
		<ul>
			<li>
				<label for="reservation_nom">Nom :</label>
				<input name="reservation[nom]" type="text" value="" id="reservation_nom" class="sizeLarge" />
				<br class="clear" />
			</li>
			<li>
				<label for="reservation_prenom">Prénom :</label>
				<input name="reservation[prenom]" type="text" value="" id="reservation_prenom" class="sizeLarge" />
				<br class="clear" />
			</li>
			<li>
				<label for="reservation_email">E-mail :</label>
				<input name="reservation[email]" type="email" value="" id="reservation_email" class="sizeLarge" />
				<br class="clear" />
			</li>
			<li>
				<hr />
			</li>
			<?php
				// Affichages des billets un par un
					$query = 'SELECT * FROM type_article ORDER BY prix ASC';
					$stmt = $pdo->query($query);
					foreach ( $stmt->fetchAll() as $typeArticle ){
						// Détermination du label du tarif
							if ( $typeArticle['prix'] > 0 ){
								$tarif = $typeArticle['prix'] . '€';
							} else {
								$tarif = 'Gratuit';
							}
							
						// Affichage de "complet"
							if ( $typeArticle['id'] == 4 ){
								$label = 'Complet';
							} else {
								$label = '<input name="reservation[type_article][' . $typeArticle['id'] . ']" type="number" value="0" min="0" max="100" />';
							}
						
						// Affiche du billet
							echo '<li>';
								echo '<label>Billet ' . strtolower( $typeArticle['label'] ) . ' (' . $tarif . ') :</label>';
								echo $label;
								echo '<br class="clear" />';
							echo '</li>';
					}
			?>
			<li>
				<hr />
			</li>
			<li class="textCenter">
				<input type="submit" id="btnSubmit" value="Réserver" />
			</li>
		</ul>
	</form>
</div>

<script type="text/javascript">
	$(document).ready( function(){ 
		$('#formReservation').ajaxForm({ 
			url  			: 'ajax/update_reservation.php',
			type 			: 'POST',
			beforeSubmit 	: function(){				
				return true; 	// Si besoin
			},
			success			: function( response ){
				alert( response );
			}
		});
	});
</script>